
/*  mmmmmmmmmmmmmmmmm SLINGERS  mmmmmmmmmmmmmmmmmm  */


#ss-1 {

background-image:url('images/slingshot.png');
position:absolute;
left:17.5%;
bottom:41%;

width:2px;
height:2px;
background-color:#000000;
opacity:0;
z-index:2;
  -webkit-animation: ss-1 1s linear 10.8s 30;
     -moz-animation: ss-1 1s linear 10.8s 30;
       -o-animation: ss-1 1s linear 10.8s 30;
          animation: ss-1 1s linear 10.8s 30;
}

@-webkit-keyframes ss-1 { 
0%   	{left:17.5%;bottom:41%;opacity:1;}
100% 	{left:18%;bottom:60%;opacity:1;}}
   @-moz-keyframes ss-1 { 
0%   	{left:380px;bottom:215px;opacity:1;}
100% 	{left:380px;bottom:345px;opacity:1;}}
     @-o-keyframes ss-1 { 
0%   	{left:380px;bottom:215px;opacity:1;}
100% 	{left:380px;bottom:345px;opacity:1;}}
        @keyframes ss-1 { 
0%   	{left:380px;bottom:215px;opacity:1;}
100% 	{left:380px;bottom:345px;opacity:1;}}


#ss-2 {

background-image:url('images/slingshot.png');
position:absolute;
left:18.5%;
bottom:42%;

width:2px;
height:2px;
background-color:#000000;
opacity:0;
z-index:2;
  -webkit-animation: ss-2 1s linear 10.6s 30;
     -moz-animation: ss-2 1s linear 10.6s 30;
       -o-animation: ss-2 1s linear 10.6s 30;
          animation: ss-2 1s linear 10.6s 30;
}

@-webkit-keyframes ss-2 { 
0%   	{left:18.5%bottom:44%;opacity:1;}
100% 	{left:17.5%;bottom:61%;opacity:1;}}
   @-moz-keyframes ss-2 { 
0%   	{left:380px;bottom:215px;opacity:1;}
100% 	{left:380px;bottom:345px;opacity:1;}}
     @-o-keyframes ss-2 { 
0%   	{left:380px;bottom:215px;opacity:1;}
100% 	{left:380px;bottom:345px;opacity:1;}}
        @keyframes ss-2 { 
0%   	{left:380px;bottom:215px;opacity:1;}
100% 	{left:380px;bottom:345px;opacity:1;}}









#ss-3 {

background-image:url('images/slingshot.png');
position:absolute;
left:19.5%;
bottom:43%;

width:2px;
height:2px;
background-color:#000000;
opacity:0;
z-index:2;
  -webkit-animation: ss-3 1s linear 11.6s 30;
     -moz-animation: ss-3 1s linear 11.6s 30;
       -o-animation: ss-3 1s linear 11.6s 30;
          animation: ss-3 1s linear 11.6s 30;
}

@-webkit-keyframes ss-3 { 
0%   	{left:19.5%;bottom:43%;opacity:1;}
100% 	{left:19%;bottom:62%;opacity:1;}}
   @-moz-keyframes ss-3 { 
0%   	{left:355px;bottom:210px;opacity:1;}
100% 	{left:350px;bottom:345px;opacity:1;}}
     @-o-keyframes ss-3 { 
0%   	{left:355px;bottom:210px;opacity:1;}
100% 	{left:350px;bottom:345px;opacity:1;}}
        @keyframes ss-3 { 
0%   	{left:355px;bottom:210px;opacity:1;}
100% 	{left:350px;bottom:345px;opacity:1;}}



#ss-4 {

background-image:url('images/slingshot.png');
position:absolute;
left:21%;
bottom:40%;

width:2px;
height:2px;
background-color:#000000;
opacity:0;
z-index:2;
  -webkit-animation: ss-4 1s linear 10.7s 30;
     -moz-animation: ss-4 1s linear 10.7s 30;
       -o-animation: ss-4 1s linear 10.7s 30;
          animation: ss-4 1s linear 10.7s 30;
}

@-webkit-keyframes ss-4 { 
0%   	{left:21%;bottom:44%;opacity:1;}
100% 	{left:20%;bottom:60%;opacity:1;}}
   @-moz-keyframes ss-4 { 
0%   	{left:380px;bottom:215px;opacity:1;}
100% 	{left:380px;bottom:345px;opacity:1;}}
     @-o-keyframes ss-4 { 
0%   	{left:380px;bottom:215px;opacity:1;}
100% 	{left:380px;bottom:345px;opacity:1;}}
        @keyframes ss-4 { 
0%   	{left:380px;bottom:215px;opacity:1;}
100% 	{left:380px;bottom:345px;opacity:1;}}



#ss-5 {

background-image:url('images/slingshot.png');
position:absolute;
left:22%;
bottom:42%;

width:2px;
height:2px;
background-color:#000000;
opacity:0;
z-index:2;
  -webkit-animation: ss-5 1s linear 11.3s 30;
     -moz-animation: ss-5 1s linear 11.3s 30;
       -o-animation: ss-5 1s linear 11.3s 30;
          animation: ss-5 1s linear 11.3s 30;
}

@-webkit-keyframes ss-5 { 
0%   	{left:22%;bottom:42%;opacity:1;}
100% 	{left:22%;bottom:61%;opacity:1;}}
   @-moz-keyframes ss-5 { 
0%   	{left:400px;bottom:220px;opacity:1;}
100% 	{left:410px;bottom:350px;opacity:1;}}
     @-o-keyframes ss-5 { 
0%   	{left:400px;bottom:220px;opacity:1;}
100% 	{left:410px;bottom:350px;opacity:1;}}
        @keyframes ss-5 { 
0%   	{left:400px;bottom:220px;opacity:1;}
100% 	{left:410px;bottom:350px;opacity:1;}}


#ss-6 {

background-image:url('images/slingshot.png');
position:absolute;
left:23%;
bottom:42%;

width:2px;
height:2px;
background-color:#000000;
opacity:0;
z-index:2;
  -webkit-animation: ss-6 1s linear 10.5s 30;
     -moz-animation: ss-6 1s linear 10.5s 30;
       -o-animation: ss-6 1s linear 10.5s 30;
          animation: ss-6 1s linear 10.5s 30;
}

@-webkit-keyframes ss-6 { 
0%   	{left:23%;bottom:42%;opacity:1;}
100% 	{left:22.5%;bottom:64%;opacity:1;}}
   @-moz-keyframes ss-6 { 
0%   	{left:420px;bottom:210px;opacity:1;}
100% 	{left:410px;bottom:340px;opacity:1;}}
     @-o-keyframes ss-6 { 
0%   	{left:420px;bottom:210px;opacity:1;}
100% 	{left:410px;bottom:340px;opacity:1;}}
        @keyframes ss-6 { 
0%   	{left:420px;bottom:210px;opacity:1;}
100% 	{left:410px;bottom:340px;opacity:1;}}



#ss-7 {

background-image:url('images/slingshot.png');
position:absolute;
left:25%;
bottom:44%;

width:2px;
height:2px;
background-color:#000000;
opacity:0;
z-index:2;
  -webkit-animation: ss-7 1s linear 10.9s 30;
     -moz-animation: ss-7 1s linear 10.9s 30;
       -o-animation: ss-7 1s linear 10.9s 30;
          animation: ss-7 1s linear 10.9s 30;
}

@-webkit-keyframes ss-7 { 
0%   	{left:25%;bottom:44%;opacity:1;}
100% 	{left:24%;bottom:63%;opacity:1;}}
   @-moz-keyframes ss-7 { 
0%   	{left:440px;bottom:215px;opacity:1;}
100% 	{left:450px;bottom:330px;opacity:1;}}
     @-o-keyframes ss-7 { 
0%   	{left:440px;bottom:215px;opacity:1;}
100% 	{left:450px;bottom:330px;opacity:1;}}
        @keyframes ss-7 { 
0%   	{left:440px;bottom:215px;opacity:1;}
100% 	{left:450px;bottom:330px;opacity:1;}}



#ss-8 {

background-image:url('images/slingshot.png');
position:absolute;
left:26%;
bottom:42%;

width:2px;
height:2px;
background-color:#000000;
opacity:0;
z-index:2;
  -webkit-animation: ss-8 1s linear 10.4s 30;
     -moz-animation: ss-8 1s linear 10.4s 30;
       -o-animation: ss-8 1s linear 10.4s 30;
          animation: ss-8 1s linear 10.4s 30;
}

@-webkit-keyframes ss-8 { 
0%   	{left:26%;bottom:42%;opacity:1;}
100% 	{left:27%;bottom:60%;opacity:1;}}
   @-moz-keyframes ss-8 { 
0%   	{left:460px;bottom:220px;opacity:1;}
100% 	{left:420px;bottom:340px;opacity:1;}}
     @-o-keyframes ss-8 { 
0%   	{left:460px;bottom:220px;opacity:1;}
100% 	{left:420px;bottom:340px;opacity:1;}}
        @keyframes ss-8 { 
0%   	{left:460px;bottom:220px;opacity:1;}
100% 	{left:420px;bottom:340px;opacity:1;}}



#ss-9 {

background-image:url('images/slingshot.png');
position:absolute;
left:27%;
bottom:43%;

width:2px;
height:2px;
background-color:#000000;
opacity:0;
z-index:2;
  -webkit-animation: ss-9 1s linear 11.3s 30;
     -moz-animation: ss-9 1s linear 11.3s 30;
       -o-animation: ss-9 1s linear 11.3s 30;
          animation: ss-9 1s linear 11.3s 30;
}

@-webkit-keyframes ss-9 { 
0%   	{left:27%;bottom:43%;opacity:1;}
100% 	{left:26%;bottom:60%;opacity:1;}}
   @-moz-keyframes ss-9 { 
0%   	{left:460px;bottom:215px;opacity:1;}
100% 	{left:420px;bottom:340px;opacity:1;}}
     @-o-keyframes ss-9 { 
0%   	{left:460px;bottom:215px;opacity:1;}
100% 	{left:420px;bottom:340px;opacity:1;}}
        @keyframes ss-9 { 
0%   	{left:460px;bottom:215px;opacity:1;}
100% 	{left:420px;bottom:340px;opacity:1;}}


#ss-10 {

background-image:url('images/slingshot.png');
position:absolute;
left:28%;
bottom:43%;

width:2px;
height:2px;
background-color:#000000;
opacity:0;
z-index:2;
  -webkit-animation: ss-10 1s linear 10.6s 30;
     -moz-animation: ss-10 1s linear 10.6s 30;
       -o-animation: ss-10 1s linear 10.6s 30;
          animation: ss-10 1s linear 10.6s 30;
}

@-webkit-keyframes ss-10 { 
0%   	{left:28%;bottom:43%;opacity:1;}
100% 	{left:28.5%;bottom:60%;opacity:1;}}
   @-moz-keyframes ss-10 { 
0%   	{left:510px;bottom:210px;opacity:1;}
100% 	{left:520px;bottom:330px;opacity:1;}}
     @-o-keyframes ss-10 { 
0%   	{left:510px;bottom:210px;opacity:1;}
100% 	{left:520px;bottom:330px;opacity:1;}}
        @keyframes ss-10 { 
0%   	{left:510px;bottom:210px;opacity:1;}
100% 	{left:520px;bottom:330px;opacity:1;}}


#ss-11 {

background-image:url('images/slingshot.png');
position:absolute;
left:29%;
bottom:44%;

width:2px;
height:2px;
background-color:#000000;
opacity:0;
z-index:2;
  -webkit-animation: ss-11 1s linear 11s 32;
     -moz-animation: ss-11 1s linear 11s 32;
       -o-animation: ss-11 1s linear 11s 32;
          animation: ss-11 1s linear 11s 32;
}

@-webkit-keyframes ss-11 { 
0%   	{left:29%;bottom:44%;opacity:1;}
100% 	{left:29.3%;bottom:63%;opacity:1;}}
   @-moz-keyframes ss-11 { 
0%   	{left:530px;bottom:210px;opacity:1;}
100% 	{left:535px;bottom:340px;opacity:1;}}
     @-o-keyframes ss-11 { 
0%   	{left:530px;bottom:210px;opacity:1;}
100% 	{left:535px;bottom:340px;opacity:1;}}
        @keyframes ss-11 { 
0%   	{left:530px;bottom:210px;opacity:1;}
100% 	{left:535px;bottom:340px;opacity:1;}}


#ss-12 {

background-image:url('images/slingshot.png');
position:absolute;
left:30%;
bottom:43%;

width:2px;
height:2px;
background-color:#000000;
opacity:0;
z-index:2;
  -webkit-animation: ss-12 1s linear 11.3s 31;
     -moz-animation: ss-12 1s linear 11.3s 31;
       -o-animation: ss-12 1s linear 11.3s 31;
          animation: ss-12 1s linear 11.3s 31;
}

@-webkit-keyframes ss-12 { 
0%   	{left:30%;bottom:43%;opacity:1;}
100% 	{left:29.5%;bottom:62%;opacity:1;}}
   @-moz-keyframes ss-12 { 
0%   	{left:545px;bottom:215px;opacity:1;}
100% 	{left:535px;bottom:340px;opacity:1;}}
     @-o-keyframes ss-12 { 
0%   	{left:545px;bottom:215px;opacity:1;}
100% 	{left:535px;bottom:340px;opacity:1;}}
        @keyframes ss-12 { 
0%   	{left:545px;bottom:215px;opacity:1;}
100% 	{left:535px;bottom:340px;opacity:1;}}


/*  mmmmmmmmmmmmmmm  JAVALINMEN   mmmmmmmmmmmmmmmm  */



#jav-1{

background-color:#000000;
position:absolute;
left:63%;
bottom:47%;
width:1px;
height:10px;
 opacity:0;
z-index:2;

animation-name:jav-1;
animation-duration:1s;
animation-timing-function:ease;
animation-delay:11s;

animation-iteration-count:4;
animation-direction:normal;
animation-play-state:running;
animation-fill-mode:forwards;

/* Safari and Chrome: */
-webkit-animation-name:jav-1;
-webkit-animation-duration:2s;
-webkit-animation-timing-function:ease;
-webkit-animation-delay:11s; 

-webkit-animation-iteration-count:4;
-webkit-animation-direction:normal;
-webkit-animation-play-state:running;
-webkit-animation-fill-mode:forwards;
}

@keyframes jav-1
{
0%   	{left:63%;bottom:255px;opacity:1;}

50%	{left:63%x;bottom:335px;opacity:1;}

100% 	{left:63%;bottom:335px;opacity:0;}
}

@-webkit-keyframes jav-1 /* Safari and Chrome */
{
0%   	{left:63%; bottom:47%;opacity:1;}
50%	{left:62.5%;bottom:61%;opacity:1;}
100% 	{left:62.5%;bottom:61%px;opacity:0;}
}




#jav-2 {

background-color:#000000;
position:absolute;
left:64%;
bottom:48%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: jav-2 2s ease 12s 4;
     -moz-animation: jav-2 2s ease 12s 4;
       -o-animation: jav-2 2s ease 12s 4;
          animation: jav-2 2s ease 12s 4;
}

@-webkit-keyframes jav-2 { 
0%   	{left:64%;bottom:48%;opacity:1;}
50%	{left:64.5%;bottom:59%;opacity:1;}
100% 	{left:64.5%;bottom:59%;opacity:0;}}
   @-moz-keyframes jav-2{ 
00%   	{left:645px;bottom:245px;opacity:1;}
50%	{left:645px;bottom:335px;opacity:1;}
100% 	{left:645px;bottom:335px;opacity:0;}}
     @-o-keyframes jav-2 { 
0%   	{left:645px;bottom:245px;opacity:1;}
50%	{left:645px;bottom:335px;opacity:1;}
100% 	{left:645px;bottom:335px;opacity:0;}}
        @keyframes jav-2 { 
0%   	{left:645px;bottom:245px;opacity:1;}
50%	{left:645px;bottom:335px;opacity:1;}
100% 	{left:645px;bottom:335px;opacity:0;}}


#jav-3 {

background-color:#000000;
position:absolute;
left:65%;
bottom:47%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: jav-3 2s ease 12.8s 4;
     -moz-animation: jav-3 2s ease 12.8s 4;
       -o-animation: jav-3 2s ease 12.8s 4;
          animation: jav-3 2s ease 12.8s 4;
}

@-webkit-keyframes jav-3 { 
0%   	{left:65%;bottom:47%;opacity:1;}
50%	{left:63%;bottom:61%;opacity:1;}
100% 	{left:63%;bottom:61%;opacity:0;}}
   @-moz-keyframes jav-3{ 
0%   	{left:665px;bottom:250px;opacity:1;}
50%	{left:665px;bottom:335px;opacity:1;}
100% 	{left:665px;bottom:335px;opacity:0;}}
     @-o-keyframes jav-3 { 
0%   	{left:665px;bottom:250px;opacity:1;}
50%	{left:665px;bottom:335px;opacity:1;}
100% 	{left:665px;bottom:335px;opacity:0;}}
        @keyframes jav-3 { 
0%   	{left:665px;bottom:250px;opacity:1;}
50%	{left:665px;bottom:335px;opacity:1;}
100% 	{left:665px;bottom:335px;opacity:0;}}



#jav-4 {

background-color:#000000;
position:absolute;
left:66%;
bottom:48%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: jav-4 2s ease 11.9s 4;
     -moz-animation: jav-4 2s ease 11.9s 4;
       -o-animation: jav-4 2s ease 11.9s 4;
          animation: jav-4 2s ease 11.9s 4;
}

@-webkit-keyframes jav-4 { 
0%   	{left:66%;bottom:48%;opacity:1;}
50%	{left:65%;bottom:59%;opacity:1;}
100% 	{left:65%;bottom:59%;opacity:0;}}
   @-moz-keyframes jav-4{ 
0%   	{left:695px;bottom:245px;opacity:1;}
50%	{left:685px;bottom:335px;opacity:1;}
100% 	{left:685px;bottom:335px;opacity:0;}}
     @-o-keyframes jav-4 { 
0%   	{left:695px;bottom:245px;opacity:1;}
50%	{left:685px;bottom:335px;opacity:1;}
100% 	{left:685px;bottom:335px;opacity:0;}}
        @keyframes jav-4 { 
0%   	{left:695px;bottom:245px;opacity:1;}
50%	{left:685px;bottom:335px;opacity:1;}
100% 	{left:685px;bottom:335px;opacity:0;}}



#jav-5 {

background-color:#000000;
position:absolute;
left:67%;
bottom:47%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: jav-5 2s ease 11.1s 4;
     -moz-animation: jav-5 2s ease 11.1s 4;
       -o-animation: jav-5 2s ease 11.1s 4;
          animation: jav-5 2s ease 11.1s 4;
}

@-webkit-keyframes jav-5 { 
0%   	{left:67%;bottom:47%;opacity:1;}
50%	{left:67%;bottom:60%;opacity:1;}
100% 	{left:67%;bottom:60%;opacity:0;}}
   @-moz-keyframes jav-5{ 
0%   	{left:715px;bottom:250px;opacity:1;}
50%	{left:720px;bottom:335px;opacity:1;}
100% 	{left:720px;bottom:335px;opacity:0;}}
     @-o-keyframes jav-5 { 
0%   	{left:715px;bottom:250px;opacity:1;}
50%	{left:720px;bottom:335px;opacity:1;}
100% 	{left:720px;bottom:335px;opacity:0;}}
        @keyframes jav-5 { 
0%   	{left:715px;bottom:250px;opacity:1;}
50%	{left:720px;bottom:335px;opacity:1;}
100% 	{left:720px;bottom:335px;opacity:0;}}



#jav-6 {

background-color:#000000;
position:absolute;
left:68%;
bottom:48%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: jav-6 2s ease 12s 4;
     -moz-animation: jav-6 2s ease 12s 4;
       -o-animation: jav-6 2s ease 12s 4;
          animation: jav-6 2s ease 12s 4;
}

@-webkit-keyframes jav-6 { 
0%   	{left:68%;bottom:48%;opacity:1;}
50%	{left:66%;bottom:63%;opacity:1;}
100% 	{left:66%;bottom:63%;opacity:0;}}
   @-moz-keyframes jav-6{ 
0%   	{left:735px;bottom:245px;opacity:1;}
50%	{left:735px;bottom:335px;opacity:1;}
100% 	{left:735px;bottom:335px;opacity:0;}}
     @-o-keyframes jav-6 { 
0%   	{left:735px;bottom:245px;opacity:1;}
50%	{left:735px;bottom:335px;opacity:1;}
100% 	{left:735px;bottom:335px;opacity:0;}}
        @keyframes jav-6 { 
0%   	{left:735px;bottom:245px;opacity:1;}
50%	{left:735px;bottom:335px;opacity:1;}
100% 	{left:735px;bottom:335px;opacity:0;}}


#jav-7 {

background-color:#000000;
position:absolute;
left:69%;
bottom:47%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: jav-7 2s ease 11s 4;
     -moz-animation: jav-7 2s ease 11s 4;
       -o-animation: jav-7 2s ease 11s 4;
          animation: jav-7 2s ease 11s 4;
}

@-webkit-keyframes jav-7 { 
0%   	{left:69%;bottom:47%;opacity:1;}
50%	{left:70%;bottom:61%;opacity:1;}
100% 	{left:70%;bottom:61%;opacity:0;}}
   @-moz-keyframes jav-7{ 
0%   	{left:755px;bottom:250px;opacity:1;}
50%	{left:757px;bottom:335px;opacity:1;}
100% 	{left:757px;bottom:335px;opacity:0;}}
     @-o-keyframes jav-7 { 
0%   	{left:755px;bottom:250px;opacity:1;}
50%	{left:757px;bottom:335px;opacity:1;}
100% 	{left:757px;bottom:335px;opacity:0;}}
        @keyframes jav-7 { 
0%   	{left:755px;bottom:250px;opacity:1;}
50%	{left:757px;bottom:335px;opacity:1;}
100% 	{left:757px;bottom:335px;opacity:0;}}


#jav-8 {

background-color:#000000;
position:absolute;
left:70%;
bottom:48%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: jav-8 2s ease 12s 4;
     -moz-animation: jav-8 2s ease 12s 4;
       -o-animation: jav-8 2s ease 12s 4;
          animation: jav-8 2s ease 12s 4;
}

@-webkit-keyframes jav-8 { 
0%   	{left:70%;bottom:48%;opacity:1;}
50%	{left:72%;bottom:62%;opacity:1;}
100% 	{left:72%;bottom:62%;opacity:0;}}
   @-moz-keyframes jav-8{ 
0%   	{left:770px;bottom:245px;opacity:1;}
50%	{left:768px;bottom:335px;opacity:1;}
100% 	{left:768px;bottom:335px;opacity:0;}}
     @-o-keyframes jav-8 { 
0%   	{left:770px;bottom:245px;opacity:1;}
50%	{left:768px;bottom:335px;opacity:1;}
100% 	{left:768px;bottom:335px;opacity:0;}}
        @keyframes jav-8 { 
0%   	{left:770px;bottom:245px;opacity:1;}
50%	{left:768px;bottom:335px;opacity:1;}
100% 	{left:768px;bottom:335px;opacity:0;}}



#jav-9 {

background-color:#000000;
position:absolute;
left:71%;
bottom:47%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: jav-9 2s ease 13s 4;
     -moz-animation: jav-9 2s ease 13s 4;
       -o-animation: jav-9 2s ease 13s 4;
          animation: jav-9 2s ease 13s 4;
}

@-webkit-keyframes jav-9 { 
0%   	{left:71%;bottom:47%;opacity:1;}
50%	{left:73%;bottom:63%;opacity:1;}
100% 	{left:73%;bottom:63%;opacity:0;}}
   @-moz-keyframes jav-9{ 
0%   	{left:790px;bottom:250px;opacity:1;}
50%	{left:795px;bottom:335px;opacity:1;}
100% 	{left:795px;bottom:335px;opacity:0;}}
     @-o-keyframes jav-9 { 
0%   	{left:790px;bottom:250px;opacity:1;}
50%	{left:795px;bottom:335px;opacity:1;}
100% 	{left:795px;bottom:335px;opacity:0;}}
        @keyframes jav-9 { 
0%   	{left:790px;bottom:250px;opacity:1;}
50%	{left:795px;bottom:335px;opacity:1;}
100% 	{left:795px;bottom:335px;opacity:0;}}





#jav-10 {

background-color:#000000;
position:absolute;
left:64.5%;
bottom:48%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: jav-10 2s ease 12.5s 4;
     -moz-animation: jav-10 2s ease 12.5s 4;
       -o-animation: jav-10 2s ease 12.5s 4;
          animation: jav-10 2s ease 12.5s 4;
}

@-webkit-keyframes jav-10 { 
0%   	{left:64.5%;bottom:48%;opacity:1;}
50%	{left:63%;bottom:59%;opacity:1;}
100% 	{left:63%;bottom:59%;opacity:0;}}
   @-moz-keyframes jav-10{ 
0%   	{left:815px;bottom:245px;opacity:1;}
50%	{left:815px;bottom:335px;opacity:1;}
100% 	{left:815px;bottom:335px;opacity:0;}}
     @-o-keyframes jav-10 { 
0%   	{left:815px;bottom:245px;opacity:1;}
50%	{left:815px;bottom:335px;opacity:1;}
100% 	{left:815px;bottom:335px;opacity:0;}}
        @keyframes jav-10 { 
0%   	{left:815px;bottom:245px;opacity:1;}
50%	{left:815px;bottom:335px;opacity:1;}
100% 	{left:815px;bottom:335px;opacity:0;}}


#jav-11 {

background-color:#000000;
position:absolute;
left:67.5%;
bottom:47%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: jav-11 2s ease 11.9s 4;
     -moz-animation: jav-11 2s ease 11.9s 4;
       -o-animation: jav-11 2s ease 11.9s 4;
          animation: jav-11 2s ease 11.9s 4;
}

@-webkit-keyframes jav-11 { 
0%   	{left:67.5%;bottom:47%;opacity:1;}
50%	{left:69%;bottom:62%;opacity:1;}
100% 	{left:69%;bottom:62%;opacity:0;}}
   @-moz-keyframes jav-11{ 
0%   	{left:835px;bottom:250px;opacity:1;}
50%	{left:840px;bottom:335px;opacity:1;}
100% 	{left:840px;bottom:335px;opacity:0;}}
     @-o-keyframes jav-11 { 
0%   	{left:835px;bottom:250px;opacity:1;}
50%	{left:840px;bottom:335px;opacity:1;}
100% 	{left:840px;bottom:335px;opacity:0;}}
        @keyframes jav-11 { 
0%   	{left:835px;bottom:250px;opacity:1;}
50%	{left:840px;bottom:335px;opacity:1;}
100% 	{left:840px;bottom:335px;opacity:0;}}



#jav-12 {

background-color:#000000;
position:absolute;
left:70.5%;
bottom:48%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: jav-12 2s ease 11s 4;
     -moz-animation: jav-12 2s ease 11s 4;
       -o-animation: jav-12 2s ease 11s 4;
          animation: jav-12 2s ease 11s 4;
}

@-webkit-keyframes jav-12 { 
0%   	{left:70.5%;bottom:48%;opacity:1;}
50%	{left:72.5%;bottom:61%;opacity:1;}
100% 	{left:72.5%;bottom:61%;opacity:0;}}
   @-moz-keyframes jav-12{ 
0%   	{left:855px;bottom:245px;opacity:1;}
50%	{left:853px;bottom:335px;opacity:1;}
100% 	{left:853px;bottom:335px;opacity:0;}}
     @-o-keyframes jav-12 { 
0%   	{left:855px;bottom:245px;opacity:1;}
50%	{left:853px;bottom:335px;opacity:1;}
100% 	{left:853px;bottom:335px;opacity:0;}}
        @keyframes jav-12 { 
0%   	{left:855px;bottom:245px;opacity:1;}
50%	{left:853px;bottom:335px;opacity:1;}
100% 	{left:853px;bottom:335px;opacity:0;}}





















































































